{% extends '::base.html.twig' %}

{% block title %}

{% endblock %}

{% block body %}
<h2>The establishment is under moderation</h2>

    <a href="{{ path('homepage') }}">To main</a>

{% endblock %}

